<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZNSLZSA</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AGSEEZAZ</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AISAOXAL</genie>
		<description>Start with a bigger energy bar</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKGNXAA</genie>
		<description>No energy picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKGNXAE</genie>
		<description>More energy picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ASNPVZLA</genie>
		<description>Floating Milon</description>
	</cheat>
</cheats>
